@font-face {
    font-family: 'LatoBlack';
    src: url('lato-black-webfont.eot');
    src: url('lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-black-webfont.woff2') format('woff2'),
         url('lato-black-webfont.woff') format('woff'),
         url('lato-black-webfont.ttf') format('truetype'),
         url('lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBlackItalic';
    src: url('lato-blackitalic-webfont.eot');
    src: url('lato-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-blackitalic-webfont.woff2') format('woff2'),
         url('lato-blackitalic-webfont.woff') format('woff'),
         url('lato-blackitalic-webfont.ttf') format('truetype'),
         url('lato-blackitalic-webfont.svg#latoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBold';
    src: url('lato-bold-webfont.eot');
    src: url('lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-bold-webfont.woff') format('woff'),
         url('lato-bold-webfont.ttf') format('truetype'),
         url('lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBoldItalic';
    src: url('lato-bolditalic-webfont.eot');
    src: url('lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-bolditalic-webfont.woff2') format('woff2'),
         url('lato-bolditalic-webfont.woff') format('woff'),
         url('lato-bolditalic-webfont.ttf') format('truetype'),
         url('lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoHairline';
    src: url('lato-hairline-webfont.eot');
    src: url('lato-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-hairline-webfont.woff2') format('woff2'),
         url('lato-hairline-webfont.woff') format('woff'),
         url('lato-hairline-webfont.ttf') format('truetype'),
         url('lato-hairline-webfont.svg#latohairline') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('lato-hairlineitalic-webfont.eot');
    src: url('lato-hairlineitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-hairlineitalic-webfont.woff2') format('woff2'),
         url('lato-hairlineitalic-webfont.woff') format('woff'),
         url('lato-hairlineitalic-webfont.ttf') format('truetype'),
         url('lato-hairlineitalic-webfont.svg#latohairline_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato Italic';
    src: url('lato-italic-webfont.eot');
    src: url('lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-italic-webfont.woff2') format('woff2'),
         url('lato-italic-webfont.woff') format('woff'),
         url('lato-italic-webfont.ttf') format('truetype'),
         url('lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoLight';
    src: url('lato-light-webfont.eot');
    src: url('lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-light-webfont.woff') format('woff'),
         url('lato-light-webfont.ttf') format('truetype'),
         url('lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoLightIatlic';
    src: url('lato-lightitalic-webfont.eot');
    src: url('lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-lightitalic-webfont.woff2') format('woff2'),
         url('lato-lightitalic-webfont.woff') format('woff'),
         url('lato-lightitalic-webfont.ttf') format('truetype'),
         url('lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoRegular';
    src: url('lato-regular-webfont.eot');
    src: url('lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-regular-webfont.woff') format('woff'),
         url('lato-regular-webfont.ttf') format('truetype'),
         url('lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptItalic';
    src: url('prompt-italic-webfont.woff2') format('woff2'),
    url('prompt-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptLight';
    src: url('prompt-light-webfont.woff2') format('woff2'),
    url('prompt-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptBlack';
    src: url('prompt-black-webfont.woff2') format('woff2'),
    url('prompt-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptBlackItalic';
    src: url('prompt-blackitalic-webfont.woff2') format('woff2'),
    url('prompt-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptBold';
    src: url('prompt-bold-webfont.woff2') format('woff2'),
    url('prompt-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptBoldItalic';
    src: url('prompt-bolditalic-webfont.woff2') format('woff2'),
    url('prompt-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptExtraBold';
    src: url('prompt-extrabold-webfont.woff2') format('woff2'),
    url('prompt-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptExtraBold';
    src: url('prompt-extrabolditalic-webfont.woff2') format('woff2'),
    url('prompt-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptExtraLight';
    src: url('prompt-extralight-webfont.woff2') format('woff2'),
    url('prompt-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptExtraLightItalic';
    src: url('prompt-extralightitalic-webfont.woff2') format('woff2'),
    url('prompt-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptLightItalic';
    src: url('prompt-lightitalic-webfont.woff2') format('woff2'),
    url('prompt-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptMedium';
    src: url('prompt-medium-webfont.woff2') format('woff2'),
    url('prompt-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptMediumItalic';
    src: url('prompt-mediumitalic-webfont.woff2') format('woff2'),
    url('prompt-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptRegular';
    src: url('prompt-regular-webfont.woff2') format('woff2'),
    url('prompt-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptSemiBold';
    src: url('prompt-semibold-webfont.woff2') format('woff2'),
    url('prompt-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptSemiBoldItalic';
    src: url('prompt-semibolditalic-webfont.woff2') format('woff2'),
    url('prompt-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptThin';
    src: url('prompt-thin-webfont.woff2') format('woff2'),
    url('prompt-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PromptThinItalic';
    src: url('prompt-thinitalic-webfont.woff2') format('woff2'),
    url('prompt-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}